{
  "hostname": "cecilia",
  "ts": "2026-03-17T08:25:42Z",
  "uptime_seconds": 18052,
  "kernel": "6.12.62+rpt-rpi-2712",
  "temp_c": 35.3,
  "memory_mb": {
    "total": 8062,
    "used": 7149,
    "free": 913
  },
  "disk": "144G/457G (34%)",
  "load": [
    0.75,
    0.69,
    0.69
  ],
  "ollama_models": [
    "cecilia3b:latest",
    "qwen2.5:3b",
    "cecilia:latest",
    "deepseek-r1:1.5b",
    "nomic-embed-text:latest",
    "hf.co/mradermacher/OpenELM-1_1B-Instruct-GGUF:Q4_K_M",
    "hf.co/mradermacher/OpenELM-3B-Instruct-GGUF:Q4_K_M",
    "cece2:latest",
    "qwen3:8b",
    "llama3:8b-instruct-q4_K_M",
    "cece:latest",
    "deepseek-coder:1.3b",
    "qwen2.5-coder:3b",
    "llama3.2:3b",
    "tinyllama:latest",
    "llama3.2:latest",
    "codellama:7b",
    "llama3.2:1b"
  ],
  "throttle": "N/A",
  "voltage": "N/A",
  "services_running": 39
}
